Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Pluim <[email-masked]>
Date: Thu, 18 Jul 2019 20:47:41 +0200

>>>>> On Thu, 18 Jul 2019 19:16:39 +0100, "Basil L. Contovounesios" <[email-masked]> said:
    >> What about GREEK OXIA vs GREEK TONOS as standalone characters? Should
    >> we replace the former with the latter?

    Basil> I'm not sure; see my other message.  AFAIK vowels composed with oxia
    Basil> decompose to their tonos counterparts, but not so oxia itself.  I'm
    Basil> still confused as to what Quail should do with these equivalences.
    Basil> Should it always use the simplest possible composition?

Iʼm not sure either. Neither are combining characters, so I doubt it
matters, but consistency probably calls for tonos rather than oxia
(although we can also arrange for both to be available).

Robert